OnlyFans API
FanslyTracking Links

Delete Tracking Link

Delete a tracking link.

DELETE
/api/fansly/{fanslyAccount}/tracking-links/{tracking_link_id}
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Path Parameters

fanslyAccount*string

The Fansly Account ID

tracking_link_id*string

The Fansly tracking link ID.

Response Body

application/json

curl -X DELETE "https://app.onlyfansapi.com/api/fansly/fansly_acct_XXXXXXXXXXXXXXX/tracking-links/845759434926862336"
{
  "data": null,
  "_meta": {
    "_credits": {
      "used": 1,
      "balance": 10055795,
      "note": "Always"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    },
    "_rate_limits": {
      "limit_minute": 5000,
      "limit_day": null,
      "remaining_minute": 4999,
      "remaining_day": null,
      "notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
    }
  }
}